#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-C2ZmU9CrlXyIWEAZcpyOrv
key:                  hoogle-5.0.18.1-C2ZmU9CrlXyIWEAZcpyOrv
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  b62f05a37b58e2f7bf0a39eaa362a041
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-C2ZmU9CrlXyIWEAZcpyOrv
include-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-FoFCShHtoe2338etGxuOHP
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-LjFj5dcAEui9uPcoCLK0c1
    blaze-markup-0.8.2.8-1y0SzAfzgB5DWNDIK7KIIS bytestring-0.10.12.0
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-L6Bk3TSuZkDDhpI3wXn9O2
    conduit-extra-1.3.5-3CWelPXtTrX1OfXDDobYeU
    connection-0.3.1-70xR1Kn0Cxy8udyCLZk3LZ containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-DxzJX50pf1hAQW7r94FZGu filepath-1.4.2.1
    foundation-0.0.25-ERBUs1jXbMf8CPgseDGIxO
    hashable-1.3.1.0-3O2Bzk2rCtQQYcJkJ3vPV
    haskell-src-exts-1.23.1-5qkgXoKMX4MBKWq31tb9NZ
    http-conduit-2.3.8-3z9dVlLAMChHxSTiv72Bcp
    http-types-0.12.3-G9nn79Z4cq6DCL5K0PZajM
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-63LRLaFTjlG8TD7Dh8a97N
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-GnHczn8yvkfAR3GpS3u79D
    resourcet-1.2.4.2-HqG7wNuaYWkFDcrtmAr28W
    storable-tuple-0.0.3.3-LcoT0ldHozlBOuoJ4Agc71
    tar-0.5.1.1-6CHw6K6hM8BICGmWQ1CoYq template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-2oLO6QlNik17rWAp8baYxu
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    vector-0.12.3.0-9sHYkvizLwxkl2zr3W4dm
    wai-3.2.3-Fu68Ez90PjVJIXvlVNAJ9N
    wai-logger-2.3.6-HvezwT44tRPBQZ52yySihI
    warp-3.3.14-DCmMzYeM8maH25K7DHojvU
    warp-tls-3.3.0-104BBgLtY1zIK0sizrt1cN
    zlib-0.6.2.3-86M0R4yoHJsFujJ8fmDipo

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

